RubyGems Navigation menu

evil-ruby 0.1.0

Extends Ruby's semantics by accessing its internals from pure Ruby code.

Gemfile
          gem 'evil-ruby', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install evil-ruby
  
  
  
  
  
  
  

Total downloads 2,065

For this version 2,064

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - April 2, 2007 (20 KB)